body {
	height:100%;
	width:99%;
}

div,p,h1,h2,h3{
	font-family:arial;
}

#nav{
	display:block;
	width:850px;
	margin:auto;
	padding:15px 50px 0 0;
	text-align:right;
}

#nav a:link{
	text-decoration:none;
	font-family:Arial;
	margin-left:15px;
	color:#666;
}

#nav a:visited{
	color:#666;
	text-decoration:none;	
	margin-left:15px;
}

#nav a:hover{
	color:#DDD;
	text-decoration:none;
	margin-left:15px;
}

#bodyWrapper{
	width:900px;
	height:100%;
	margin:auto;
	margin-top:10px;
}

#header{
	display:block;
	height:100px;
	padding:10px;
	padding-top:5px;
}

#header h1{
	font-family:Arial;
	font-size:50px;
	margin:0;
}

#header h2{
	font-family:Arial;
	font-size:20px;
	margin:25px 0 0 15px;
}

#header img{
	margin-top:-8px;
}

#content{
	height:auto;
	border-top:1px solid #DDD;
	width:100%;
	font-size:15px;
}

#content p{
	font-family:Arial;
	font-weight:100;
}

a img {
	border:none;
}

#slides{
	margin-top:5px;
}

#slides img{
	height:600px;
}

#footer{
    bottom: 0;
    font-size: 10px;
    height: 15px;
    margin: 30px auto auto;
    position: relative;
    width: 255px;
}

.homePageImage {
	width:900px;
	margin-top:20px;
}
